Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# Xfc::G::SpawnAsyncData Struct Reference

Internal data structure used by G::SpawnAsync and Gdk::Spawn. More...

`#include <xfc/glib/spawn.hh>`

List of all members.

## Detailed Description

Internal data structure used by G::SpawnAsync and Gdk::Spawn.

The documentation for this struct was generated from the following file:

- libXFCcore/xfc/glib/spawn.hh

Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3